<footer class="main-footer">
    <div class="pull-right hidden-sm" style="padding:10px;">
        <!--<b>Beta Version</b>-->
    
    <?php
    if (date('Y') == 2019) {
        echo 'Copyright &copy; 2019 <a href="javascript:void(0);">
                    <img width="28" src="' . $this->basePath().'/public/upload/logo-mpu.png"> PT. MITRA PRIMA UTAMA</a>';
    } else {
        echo 'Copyright &copy; 2019-' . date('Y') . '<a href="javascript:void(0);"><img width="28" src="' . $this->basePath().'/public/upload/logo-mpu.png"> PT. MITRA PRIMA UTAMA</a>';
    }
    ?>
    </div>
    <!--<strong>Copyright &copy; 2017 <a href="#">PT. MITRA PRIMA UTAMA</a>.</strong>-->
</footer>